Subject: bug#58070: [PATCH] Add tamil99 input method

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Sep 2022 09:25:29 +0300

> From: Arun Isaac <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 27 Sep 2022 02:29:17 +0530
> 
> I do agree with Visuwesh that we should not offer two separate input
> methods---one for each implementation. Our code is but two different
> implementations of *exactly* the same input method. The differences in
> behaviour are far too subtle and would only confuse the user.

I thought they assumed different keyboard layout?

Anyway, even for the same layout, it is not unthinkable to have
several input methods, we already have that for other scripts.  For
example, if they offer distinct features that some users could want,
but at the price of some additional complexity of input sequences.